---
title: "List outbound webhook endpoints"
description: "GET https://api.markitdown.ai/v1/webhooks — List outbound webhook endpoints. Authenticate with x-api-key."
url: https://markitdown.ai/docs/api/list-webhooks
updated: 2026-09-26
source: markitdown.ai
---

# List outbound webhook endpoints

> GET https://api.markitdown.ai/v1/webhooks — List outbound webhook endpoints. Authenticate with x-api-key.

## Endpoint

**GET** `/v1/webhooks` — List outbound webhook endpoints

`listWebhooks` is part of the Webhooks resource of the markitdown.ai API v1. Send an API key in the `x-api-key` header (or `Authorization: Bearer mdai_…`); all bodies are `application/json` unless a response lists another media type.

## Example request

**curl**

```bash
curl https://api.markitdown.ai/v1/webhooks \
  -H "x-api-key: $MARKITDOWN_API_KEY"
```

## Responses

- `200` Endpoints.

## Related

- [API reference](https://markitdown.ai/docs/api)
- [Error codes](https://markitdown.ai/docs/errors)
- [Introduction](https://markitdown.ai/docs)
- [Document Conversion APIs](https://markitdown.ai/developers)
